@media (max-width: 1600px) {
    .header-title {
        font-size: 25px;
        font-weight: 500;
        line-height: 50px;
    }

    .container {
        margin: 0px 20px;
      }

    .about-description {
    margin: 31px 50px 0;
    }

    .about-numbers {
        margin: 0;
    }

    .work-items-container {
        width: 100%;
        margin: 0;
    }

    .work-item {
        width: 20%;
    }

    .swiper-button-prev {
        margin-left: 20px;
    }

    .custom-swiper, swiper-container {
        margin: 0 auto;
    }

    .slide-content {
        width: 75vw;
        max-width: none;
    }

    .swiper-wrapper .project-item {
        width: 300px !important;
    }

    .language-dropdown ul {
        left: -53px;
        top: 44px;
    }

    .callback-form form {
        width: 40vw;
    }

    .history-slide-right, .history-slide-left {
        width: 50px;
        right: 60px;
    }

    .history-slide-left {
        left: 60px;
    }
}

@media (max-width: 1280px) {
    .header-title {
        font-size: 20px;
        font-weight: 400;
        line-height: 40px;
    }

    .header-description {
        font-weight: 300;
        line-height: 28px; 
        margin-left: 80px;
        margin-right: 80px;
    }

    .project-items-container {
        max-width: 1000px;
        display: flex;
        justify-content: center;
        margin: 10px;
        padding: 30px;
    }

    .container {
        margin: 0px 40px;
      }

    .about-name {
    margin-top: 48px;
    }

    .service-group {
        align-items: flex-end;
        margin-bottom: 50px;
    }

    .service-item {
        width: 50%;
        height: auto;
    }

    .product-item-name {
        font-size: 21px;
    }

    .item-title {
        font-size: 21px;
        line-height: 24px;
    }

    .item-sub-title {
        font-size: 15px;
        line-height: 22px;
    }

    .time-line {
        top: 288px;
      }

    .image-container {
        height: 150px;
        width: auto;
    }  

    .language-dropdown ul {
        left: -52px;
    }

    .callback-form form {
        width: 50vw;
    }

    .callback-form .callback-btn {
        width: 17vw;
    }

    .social-block {
        display: none;
    }

    .social-block-alt {
        display: block;
        text-align: center;
        background: rgba(243, 243, 243, 0.8);
        width: 35%;
        margin: 0 auto;
        border-radius: 0px 0 6px 6px;
    }

    .certificats-images-wrp {
        width: 95%;
    }
}

@media (max-width: 1024px) {

    .project-items-container {
        max-width: 750px;
        display: flex;
        justify-content: center;
        margin: 10px;
        padding: 30px;
    }

    .nav-item {
        margin-right: 8px;
    }

    .language-dropdown ul {
        top: 44px;
        left: -54px;
    }

    .header-title {
        margin-right: 0;
        left: 0;
    }

    .service-group {
        flex-direction: column;
        align-items: center;
    }

    .service-item {
        width: 100%;
        text-align: center;
    }

    .item-to-top {
        order: -1
    }

    .our-numbers-list {
        text-align: left;
    }

    .product-item {
        flex: 1 0 45%;
        margin: 0 16px 20px;
    }

    .product-group, .product-group2 {
        flex-wrap: wrap;
    }

    .time-line {
        display: none;
    }

    .work-items-container {
        flex-direction: column;
    }

    .work-item {
        width: 100%;
        margin-bottom: 30px;
        position: relative;
    }

    .work-item::before {
        content:'';
        display: block;
        width: 94%;
        height: 3px;
        position: absolute;
        background-color: #C7DAE6;
        top: -12px;
    }

    .work-item::before:first {
        display: none;
    }

    .how-we-work {
        margin-bottom: 20px;
    }

    .slide-content {
        padding-top: 0;
        width: 82vw;
    }

    .swiper-grid-column>.swiper-wrapper {
        padding-top: 0;
    }

    .footer-menu .nav-item {
        margin-right: 30px;
    }

    .callback-form h3 {
        font-size: 25px;
    }

    .callback-form form {
        width: 63vw;
    }

    .callback-form .callback-btn {
        width: 24vw;
    }

    .callback-form input, .callback-form textarea {
        font-size: 15px;
        padding: 15px 17px;
        line-height: 19px;
    }

    .callback-form {
        height: 660px;
    }

    .history-slide-right, .history-slide-left {
    width: 40px;
    right: 25px;
    }

    .history-slide-left {
        left: 25px;
    }

}

@media (max-width: 768px) {
    .our-phones {
        flex-direction: column;
    }

    .custom-swiper, swiper-container {
       padding-right: 0 !important;
    }

    .footer-menu .nav-item {
        margin-right: 0;
    }

    .about-numbers {
        flex-wrap: wrap;
    }

    .number-card {
    width: 40%;
    margin-right: 0;
    }

    .nav{
        display: none;
    }

    .mobile-hamburger {
        display: block;
        position: absolute;
        left: 50%;
        transform: translate(-50%);
    }

    .mobile-menu {
    display: none;
    flex-direction: column;
    position: absolute;
    top: 103px;
    background: rgba(243, 243, 243, 0.9);
    padding: 4px 60px 6px;
    border-radius: 11px;
    right: 11px;
    z-index: 30;
    }

    .header-line {
    justify-content: space-between;
    padding: 5px 20px 0;
    border-radius: 0;
    }

    .nav-item {
    line-height: 27px;
    }

    .hamburger-line {
    display: block;
    width: 35px;
    height: 2px;
    background-color: #000;
    margin: 6px 0;
    }

    .container {
    margin: 0px 11px;
    }


    .header-title {
        margin-top: 40px;
    }

    .shadow-text {
        font-size: 31px;
        line-height: 36px;
    }

    .about-name {
        margin-top: 30px;
    }

    .service-group {
        padding: 0 15px;
    }

    .slide-content {
       padding: 40px 0 0;
       width: 87vw;
    }

    .product-group, .product-group2 {
        margin-top: 0;
    }

    .item-sub-title, .projects-desc, .our-contacts-desc-text {
        width: 90%;
    }

    .footer-menu {
        position: relative;
        flex-direction: column;
        width: 100%;
        align-items: center;
        margin-top: 15px;
        padding: 16px 0 10px;
    }

    .language-dropdown ul {
        top: 88px;
        left: -43px;
        z-index: 1;
    }

    .about-description {
        margin: 31px 30px 0;
    }

    .callback-form h3 {
        font-size: 23px;
    }

    .callback-form form {
        width: 80vw;
    }

    .callback-form .callback-btn {
        width: 40vw;
        padding: 13px 25px;
    }

    .callback-form {
        height: 640px;
        width: 430px;
    }
    
    .social-block-alt {
        width: 100%;
    }

    .social-block-alt a {
        margin: 0 7px;
    }

    .history-slide-right, .history-slide-left {
        width: 35px;
        right: 10px;
    }

    .history-slide-left {
        left: 10px;
    }

    .history-title h4 {
        margin: 0 auto;
        width: 90%;
        text-align: center;
    }

    .projects-history h3 {
        font-size: 40px;
        width: 95%;
        line-height: 40px;
    }

    .pages-linker-row {
        flex-direction: column;
        align-items: center;
        padding: 0;
    }

    .main-page-link {
        margin: 15px 0;
    }
    
    .certificats-images-wrp {
        max-width: 790px;
        overflow-x: auto;
        justify-content: flex-start;
    }

    .cert-image-wrp {
        width: 158px;
        height: 208px;
        flex: 0 0 auto;
    }

    .cert-hiddenimg-wrp {
        height: 75vh;
    }

    .certificats-hidden-block {
        padding-top: 50px;
    }

} 

@media (max-width: 480px) {
    .our-phones {
        flex-direction: column;
    }

    .phone, .our-email {
        font-size: 17px;
        margin-right: 0;
    }

    .header-description {
        margin: 0 auto;
    }

    .shadow-text {
        font-size: 25px;
        line-height: 34px;
    }

    .header-description {
        margin: 50px auto 70px;
    }

    .number-card {
        margin-bottom: 24px;
    }

    .our-services {
        margin-top: 5px;
    }

    .service-item p {
        padding: 0;
    }

    .our-numbers-text {
        font-size: 17px;
        line-height: 25px;
    }

    .service-item a {
        padding: 14px 30px;
    }

    .item-title {
        width: 98%;
    }

    .about-name {
        margin-top: 0;
    }

    .our-email {
        flex-direction: column;
        margin-top: 25px;
    }

    .our-email a {
        margin-top: 5px;
    }

    .project-items-container {
        padding: 30px 0;
    }

    .our-products-title {
        font-size: 35px;
        line-height: 41px;
    }

    .callback-form {
        width: 270px;
        height: 570px;
    }

    .callback-form h3 {
        font-size: 20px;
    }

    .callback-form input, .callback-form textarea {
        font-size: 13px;
        padding: 12px 17px;
        line-height: 15px;
    }

    .callback-form label {
        font-size: 15px;
    }

    .callback-form .callback-btn {
        width: 55vw;
    }

    .callback-form .close-callback {
        right: 10px;
        top: 5px;
    }

    .header-logo {
        position: relative;
        top: 4px;
    }

    .header-logo img {
        width: 80px;
    }

    .social-block-footer a {
        margin: 0 5px;
    }

    .social-block-footer img, .social-block-alt img {
        width: 36px;
    }

    .our-email {
        margin-bottom: 30px;
    }

    .language-dropdown ul {
        top: 84px;
    }

    .mobile-menu {
        top: 99px;
    }

    .history-slide-right, .history-slide-left {
        width: 30px;
        right: 6px;
    }

    .history-slide-left {
        left: 6px;
    }

    .history-title h4 {
        width: 84%;
        line-height: 29px;
    }

    .img-history-wrp {
        height: 300px;
    }

    .read-more-history {
        font-size: 17px;
    }

    .history-item-image {
        width: 90%;
    }

    .certificats-hidden-block .history-slide-right, .certificats-hidden-block .history-slide-left {
        top: 170px;
        width: 20px;
    }
} 